<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<BODY >
<DIV ALIGN="CENTER">
<B>Liste des papiers accept&#233;s  JFLA2000</B>

</DIV>

<P>

<UL><LI>Un cadre pour la d&#233;finition r&#233;cursive des structures de
donn&#233;es, 
Jean-Louis Giavitto, Olivier Michel 

<P>

<LI>Traitement paresseux et optimisation des suites num&#233;riques,Jerzy Karczmarczuk 

<P>

<LI>M&#233;thodologie de d&#233;veloppement d'un outil d'&#233;valuation de
la s&#251;ret&#233; du logiciel en OCaml, P. Ayrault, T. Hardin, M. Guesdon

<P>

<LI>Mod&#233;lisation et v&#233;rification de syst&#232;mes int&#233;gr&#233;s
asynchrones dans le langage synchrone Lustre&nbsp;:
application aux syst&#232;mes avioniques, Fr&#233;d&#233;ric Boniol,
G&#233;rard Bel, Jack Foiseau

<P>

<LI>Un compilateur CAML <TT>-&gt;</TT> SYNDEX pour les applications
de traitement de signal temps-r&#233;el distribu&#233;s, Jocelyn Serot 

<P>

<LI>Ing&#233;nierie de preuve, Olivier Pons

<P>

<LI>Op&#233;rateurs de raffinement sur les structures alg&#233;briques, 
Sylvain Boulm&#233; 

<P>

<LI>Safe value I/O in Caml, J. Furuse, P. Weis

<P>

<LI>Buildoo, Marco Superina

<P>

<LI>Affichage g&#233;n&#233;rique d'arbres &#224; l'aide de la g&#233;om&#233;trie
 hyperbolique, Alexandre Miquel

<P>

</UL>

<P>
<BR><HR>
<ADDRESS>
<I>Catherine Dubois</I>
<BR><I>1999-11-15</I>
</ADDRESS>
</BODY>
</html>
